Subject: PWG-ANNOUNCE> Joint FSG/PWG meeting 24-28 2004 in Tokyo

From: Mark Hamzy <[email-masked]>
Date: Thu, 8 Jan 2004 16:32:44 -0600

On May 24-28, you mentioned the possibility of meeting in Vancouver B.C. or
in Japan.  I would like to nominate Tokyo, Japan.  There are a set of
people that participate in Japanese Free Standards Group.  Our group
(except myself) has not met them yet.  This would be a great opportunity to
see them face to face and to also work closer with the Printer Working
Group.

Would this be a possibility?

Mark

Take a look at the Linux Omni Printer Driver Framework at
http://www.ibm.com/linux/ltc/projects/omni/

                      Harry                                                                                               
                      Lewis/Boulder/IBM        To:       "McDonald, Ira" <[email-masked]>                        
                      @IBMUS                   cc:       [email-masked], "PWG Announce           
                      Sent by:                  ([email-masked])" <[email-masked]>                            
                      owner-pwg-announc        Subject:  Re: PWG-ANNOUNCE> Joint FSG/PWG meeting 5-9 April 2004 in        
                      [email-masked]                 Washington, DC                                                            

                      01/07/2004 05:18                                                                                    
                      PM                                                                                                  

While I applaud Ira in trying to get the word out and generate interest as
early as possible... review of the tentative PWG schedule reveals that
we've overlooked Passover and Good Friday in planning our April meeting. I
think the week in April will probably have to change. Below is the current
tentative PWG 2004 schedule. While we targeted April for FSG alignment, we
will welcome the opportunity to align at any points throughout the year.

Feb 17-20 Redmond, Portland, San Jose (trying to close location by next
week)
April 5-9 D.C. (change to April 19-23?). Possible alignment with FSG
May 24-28 Vancouver B.C. or Japan
July 12-16 NYC if we can align with UPnP
    OR
July 19-23 Montreal
September 20-24 Madison, WI
November 15-19 South Carolina or Texas
January 2005 (probably Hawaii)

----------------------------------------------
Harry Lewis
Chairman - IEEE-ISTO Printer Working Group
http://www.pwg.org
IBM Printing Systems
http://www.ibm.com/printers
303-924-5337
----------------------------------------------

 "McDonald, Ira"                                                           
 <[email-masked]                                                    
 om>                                                                       
 Sent by:                                                               To 
 owner-pwg-announce@pwg      [email-masked], "PWG 
 .org                        Announce ([email-masked])"              
                             <[email-masked]>                        
                                                                        cc 
 01/07/2004 12:59 PM                                                       
                                                                   Subject 
                             PWG-ANNOUNCE> Joint FSG/PWG meeting 5-9 April 
                             2004 in Washington, DC                        

                                                                           

Hi folks,

Please respond ASAP if you are able to attend a joint FSG/PWG
meeting in Washington, DC in early April.

FSG members respond to [email-masked]'.
PWG members respond to [email-masked]' (please NOT the announce
list).

If FSG members _can_ attend, then this PWG meeting will be
extended (originally planned for only three days, 7-9 April)
to avoid any overlapping work sessions.

Thanks for your prompt replies,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]